{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-05 16:08:15.552621",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "hesabatd\u00f6vr\u00fc\u0259vv\u0259lin\u0259manatla",
  "d\u00f6vr\u0259rzind\u0259daxilolmu\u015fdurmanatla",
  "t\u0259qdimedilmi\u015fdirmanatla",
  "silinmi\u015fdirmanatla",
  "l\u0259\u011fvedilmi\u015fdirmanatla",
  "hesabatd\u00f6v\u00fcn\u00fcnsonunamanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "1. C\u018fM\u0130 AKT\u0130VL\u018fR\n1.1. \u018fsas v\u0259saitl\u0259rin d\u0259y\u0259ri\n1.1.1. Torpaqlar\u0131n yax\u015f\u0131la\u015fd\u0131r\u0131lmas\u0131 \u00fczr\u0259 kapitalla\u015fd\u0131r\u0131lm\u0131\u015f x\u0259rcl\u0259r, binalar, tikilil\u0259r v\u0259 qur\u011fular\n1.1.2. Ma\u015f\u0131nlar v\u0259 avadanl\u0131q\n1.1.3. N\u0259qliyyat vasit\u0259l\u0259ri (y\u00fck avtomobill\u0259ri istisna olmaqla)\n1.1.4. \u0130\u015f heyvanlar\u0131\n1.1.5. Dig\u0259r \u0259sas v\u0259saitl\u0259r\n1.1.6. Y\u00fcks\u0259k texnologiyalar m\u0259hsulu olan hesablama texnikas\u0131\n1.1.7. Y\u00fck avtomobill\u0259ri\n1.1.8. \u0130car\u0259y\u0259 g\u00f6t\u00fcr\u00fclm\u00fc\u015f \u0259sas v\u0259saitl\u0259rin t\u0259mirin\u0259 \u00e7\u0259kil\u0259n kapitalla\u015fd\u0131r\u0131lm\u0131\u015f x\u0259rcl\u0259r\n1.2. Qeyri-maddi aktivl\u0259rin d\u0259y\u0259ri\n1.2.1. \u0130stifad\u0259 m\u00fcdd\u0259ti m\u0259lum olmayan qeyri-maddi aktivl\u0259rin d\u0259y\u0259ri\n1.2.2. \u0130stifad\u0259 m\u00fcdd\u0259ti m\u0259lum olan qeyri-maddi aktivl\u0259rin d\u0259y\u0259ri\n1.3. Ehtiyatlar\n1.3.1. Haz\u0131r m\u0259hsul\n1.3.2. Mallar\n1.3.3. Bitm\u0259mi\u015f istehsal\n1.3.4. Sair ehtiyatlar\n1.4. Debitor borclar\u0131\n1.4.1. D\u00f6vl\u0259t b\u00fcdc\u0259sin\u0259 (vergil\u0259r \u00fczr\u0259)\n1.4.2. Sair debitor borclar\u0131\n1.4.2.1 o c\u00fcml\u0259d\u0259n xarici borclar\n1.5. Pul v\u0259saitl\u0259ri\n1.6. S\u0259hml\u0259r v\u0259 i\u015ftirak paylar\u0131 \u00fczr\u0259 maliyy\u0259 qoyulu\u015flar\u0131\n1.7. D\u00f6vl\u0259t qiym\u0259tli ka\u011f\u0131zlar\u0131\n1.8. Kapitalla\u015fd\u0131rma \u00fc\u00e7\u00fcn aktivl\u0259r\n1.9. G\u0259l\u0259c\u0259k d\u00f6vr\u00fcn x\u0259rcl\u0259ri\n1.10. Dig\u0259r aktivl\u0259r\n2. C\u018fM\u0130 KAP\u0130TAL V\u018f \u00d6HD\u018fL\u0130KL\u018fR\n2.1. Sahibkarl\u0131q f\u0259aliyy\u0259ti il\u0259 \u0259laq\u0259dar \u0259mlak\u0131n \u0259ld\u0259 edilm\u0259sin\u0259 y\u00f6n\u0259ldilmi\u015f kapital\n2.2. G\u0259lir\n2.3. Kreditor borclar\u0131\n2.3.1. Bank kreditl\u0259ri\n2.3.1.1 o c\u00fcml\u0259d\u0259n xarici borclar\n2.3.2. Al\u0131nm\u0131\u015f avanslar\n2.3.3. D\u00f6vl\u0259t b\u00fcdc\u0259sin\u0259 vergi \u00f6hd\u0259likl\u0259ri\n2.3.4. Sair kreditor borclar\u0131\n2.3.4.1 o c\u00fcml\u0259d\u0259n xarici borclar\n2.4. G\u0259l\u0259c\u0259k d\u00f6vr\u00fcn g\u0259lirl\u0259ri\n2.5. Dig\u0259r \u00f6hd\u0259likl\u0259r",
   "read_only": 1
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fc\u0259vv\u0259lin\u0259manatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fc \u0259vv\u0259lin\u0259 manatla"
  },
  {
   "fieldname": "d\u00f6vr\u0259rzind\u0259daxilolmu\u015fdurmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "D\u00f6vr \u0259rzind\u0259 daxil olmu\u015fdur manatla"
  },
  {
   "fieldname": "t\u0259qdimedilmi\u015fdirmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "T\u0259qdim edilmi\u015fdir manatla"
  },
  {
   "fieldname": "silinmi\u015fdirmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Silinmi\u015fdir manatla"
  },
  {
   "fieldname": "l\u0259\u011fvedilmi\u015fdirmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "L\u0259\u011fv edilmi\u015fdir manatla"
  },
  {
   "fieldname": "hesabatd\u00f6v\u00fcn\u00fcnsonunamanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6v\u00fcn\u00fcn sonuna manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-05 16:37:57.505647",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of simplified tax Elave 1 1ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}